<?php include "layouts/menu.php"; ?> <div class="right_col" role="main">
           
			<script type="text/javascript">
function zp(n){
return n<10?("0"+n):n;
}
function insertDate(t,format){
var now=new Date();
var DD=zp(now.getDate());
var MM=zp(now.getMonth()+1);
var YYYY=now.getFullYear();
format=format.replace(/DD/,DD);
format=format.replace(/MM/,MM);
format=format.replace(/YYYY/,YYYY);
t.value=format;
}
</script>
              
            
             <div class="row">
                <div class="col-lg-12">
                    <!-- Form Elements -->
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            Details
                        </div>
                        <div class="panel-body">
                            <div class="row">
    <div class="alert alert-info">கடனை திருப்பி செலுத்த வேண்டி அறிவிப்பு - Letter to Co-Oblicant</div>
   <form name="form1" class="form-horizontal" method="post" action="notice1.php" enctype="multipart/form-data">
 
  <div class="form-group">
    <label for="inputPassword3" class="col-sm-2 control-label">HPL No</label>
    <div class="col-sm-4">
      <input type="text" class="form-control" id="hpl" name="hpl" value="" placeholder="HPL No"  required>
    </div>
  </div>
     <div class="form-group">
    <label for="inputPassword3" class="col-sm-2 control-label">Last Date</label>
    <div class="col-sm-4">
      <input type="text" class="form-control" id="hpl" name="ldate" value="" placeholder=""  onfocus="insertDate(this,'DD-MM-YYYY')" required>
    </div>
  </div>
  <div class="form-group">
    <label for="inputPassword3" class="col-sm-2 control-label">Pending Amount</label>
    <div class="col-sm-4">
      <input type="text" class="form-control" id="hpl" name="pamt" value="" placeholder=""  required>
    </div>
  </div>
  <div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-default" name="s1">View This</button>
    </div>
  </div>
      <div class="alert alert-success">
	<?php        if(isset($_POST['s1']))
								{
									extract($_POST);
					$pamt1=$pamt;
					$ldate1=$ldate;

					$qry=mysqli_query($conn, "select * from customerdetails where hpl='$hpl' && mfin='$mfin'");
						$n=mysqli_num_rows($qry);
						
while($row=mysqli_fetch_array($qry))
  {  
echo "<script>window.open('interest.php?hpl=".$row['hpl']."&name=".$row['name']."&mfin=".$row['mfin']."&pamt1=".$pamt1."&ldate1=".$ldate1."','myNewWinsr','width=620,height=800,toolbar=0,menubar=no,status=no,resizable=yes,location=no,directories=no');</script>";					

						}
				
								}else{  
								echo "Nothing is Display"; }
								
								
								
								?>

	  </div>
</form>
</div>
 
 
</div>
</div></div>
</div></div></div> <?php include "layouts/footer.php"; ?></body></html>